{
  "MSG_NO_CONTAINERS_IN_LIST": "DA_DK No Containers in list",
  "HDR_BUNDLE_INFO": "DA_DK Bundle Info",
  "BTN_PACKED": "DA_DK Packed",
  "HDR_PRODUCTS": "DA_DK Products",
  "COL_BUNDLES": "DA_DK Bundles",
  "COL_PACKED": "DA_DK Packed",
  "COL_PRODUCT_DESCRIPTION": "DA_DK Description",
  "TTL_DELETE": "DA_DK Remove",
  "MSG_DELETE_CONTAINER": "DA_DK Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "MSG_PACKED_CONTAINER": "DA_DK Container {{primaryID}} was successfully packed!",
  "MSG_ERROR_PACKED_CONTAINER": "DA_DK Container {{primaryID}} could not be packed: {{error}}",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "DA_DK Container could not be deleted!",
  "MSG_DELETE_CONTAINER_PRINT_STICKERS": "DA_DK By deleting the container {{sequenceNumber}}, the LOG/COG bundles that are connected to it will also be deleted from it. Do you want to print normal stack labels for these bundles, so they can be put on another container by scanning these labels instead of having to count again the individual items within the bundles?",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "DA_DK Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "DA_DK Unique bundle sticker with ID code {{id}} could not be printed: {{error}}",
  "MSG_PRINT_ERROR": "DA_DK Unique bundle sticker could not be printed: {{error}}",
  "BTN_REWASH": "OMVASK",
  "BTN_REPAIR": "REPARATION",
  "BTN_NORMAL_STACK": "NORMALT STAK",
  "BTN_RAG": "KASSERING",
  "MSG_REWASH_LABEL_PRINTED": "DA_DK Rewash label has been printed",
  "MSG_REPAIR_LABEL_PRINTED": "DA_DK Repair label has been printed",
  "MSG_RAG_LABEL_PRINTED": "DA_DK Rag label has been printed",
  "MSG_STACK_LABEL_PRINTED": "DA_DK Stack label has been printed",
  "TXT_NEW": "DA_DK New",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "DA_DK Unique bundle record could not be created: {{error}}",
  "TTL_CUSTOMER_NOT_CLOSED": "DA_DK Customer not closed yet",
  "MSG_CUSTOMER_NOT_CLOSED": "DA_DK The current customer hasn't been closed yet. Please close the current container by pressing the Packed button.",
  "LBL_CONFIRM_SWITCH": "DA_DK CONFIRM SWITCH",
  "LBL_CANCEL_SWITCH": "DA_DK CANCEL SWITCH",
  "TTL_NOTHING_DONE_FOR_CUSTOMER": "DA_DK Nothing done for customer yet",
  "MSG_NOTHING_DONE_FOR_CUSTOMER": "DA_DK You are about to start creating and loading bundles for another customer. You did not make nor load any bundles for {{customer}} yet. Are you sure that you want to switch to a new customer?",
  "TTL_NOT_DIRECT_LOAD": "DA_DK Customer should be processed in Create Bundle/Pack Bundle",
  "MSG_NOT_DIRECT_LOAD": "DA_DK The customer you opened should not be processed in Direct Load.",
  "LBL_FOR_CUSTOMER": "DA_DK For Customer",
  "LBL_SCAN_CONTAINER": "DA_DK Scan Container",
  "LBL_CANCEL": "DA_DK Cancel",
  "MSG_ERROR_CONTAINER_IN_EXPEDITIONZONE": "DA_DK The container is supposed to be in the Expedition Zone, for delivery to {{customerNumber}} - {{customerName}}. Please return this container to the Expedition Zone!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "DA_DK ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "DA_DK Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "DA_DK Container is deactivated!",
  "MSG_WRONG_CONTAINER_TYPE": "DA_DK Wrong container type. Container type is not allowed for customer",
  "MSG_WRONG_CONTAINER_STAY": "DA_DK Containers that are being packed at another workstation are not allowed",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "DA_DK The container is already assigned to {{customerNumber}} - {{customerName}}. Please scan a different container",
  "LBL_CLOSE_CUSTOMER": "DA_DK CLOSE CUSTOMER",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_INFO": "DA_DK You put the last container for the current customer to packed (or removed it).",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_QUESTION": "DA_DK Do you want to continue with the current customer and scan another container, or do you want to close the current customer and start with the next customer (if available).",
  "LBL_SCAN_CONTAINER_OR_CLOSE_CUSTOMER": "DA_DK Scan Container or Close Customer",
  "BTN_TAKE_OUT_BUNDLE": "DA_DK Take out bundle",
  "BTN_TAKE_OUT_LAST_BUNDLE": "DA_DK Take out last bundle",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_REMOVED_FROM_CONTAINER": "DA_DK {{primaryID}} - {{productDesc}} removed from container",
  "MSG_ERROR_UNIQUE_BUNDLE_WAS_NOT_REMOVED_FROM_CONTAINER": "DA_DK {{primaryID}} - {{productDesc}} could not be removed from container: {{error}}",
  "TTL_BUNDLE_MARKED_AS_REJECTED": "DA_DK Bundle marked as rejected",
  "MSG_BUNDLE_MARKED_AS_REJECTED": "DA_DK This bundle has been marked as rejected. You are not allowed to deliver this bundle! Please drop this bundle at the Validate Rejected Bundle station.",
  "BTN_IGNORE_LIMIT": "DA_DK IGNORE LIMIT",
  "BTN_CREATE_MIX_LOAD": "DA_DK CREATE MIX LOAD",
  "MSG_ASK_OWNERSHIP": "DA_DK You are trying to add {{ type }} items to a container that does not contain any {{ type }} items yet. You can scan a new container for {{ type }} items or create a mixed load in the current container.",
  "TXT_TYPE_LOG": "DA_DK LOG",
  "LBL_SELECT_CUSTOMER_PRODUCTION_CODE": "DA_DK Select Customer Production Code",
  "LBL_SELECT_CUSTOMER": "DA_DK Select Customer",
  "LBL_SELECT_DEPARTMENT": "DA_DK Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "DA_DK Select Consumption Point",
  "LBL_CONFIRM_SELECTION": "DA_DK Confirm Selection",
  "LBL_SEARCH_BY_NAME": "DA_DK Search By Name",
  "MSG_NO_CUSTOMER_PRODUCTION_NUMBER": "DA_DK No internal production customer number defined for consumption point!",
  "MSG_CUSTOMER_PRODUCTION_NUMBER_DOES_NOT_EXIST": "DA_DK Entered internal production customer code does not exist!",
  "MSG_NO_DELIVERY_POINT": "DA_DK No active delivery point defined for consumption point",
  "MSG_OTHER_BU": "DA_DK Entered internal production customer code belongs to business unit {{businessUnitCode}} and cannot be used by the current business unit!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "DA_DK Entered internal production customer code is linked to consumption point {{distributionPointNumber}} which is not active!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "DA_DK Entered internal production customer code is linked to department {{departmentNumber}} which is not active!",
  "MSG_NO_ACTIVE_CUSTOMER": "DA_DK Entered internal production customer code is linked to customer {{customerNumber}} which is not active!",
  "MSG_NO_CUSTOMER_RELATED": "DA_DK Entered internal production customer code belongs to customer {{customerNumber}} which is not set up for using customer related items!",
  "LBL_CUSTOMER": "DA_DK Customer",
  "LBL_DEPARTMENT": "DA_DK Department",
  "LBL_CONSUMPTION_POINT": "DA_DK Consumption Point",
  "LBL_NEW_PRODUCTS": "DA_DK New Products",
  "LBL_ADD_CONTAINER": "DA_DK Add Container",
  "TXT_TYPE_LOG_NEW": "DA_DK LOG New",
  "TXT_TYPE_COG": "DA_DK COG",
  "TXT_TYPE_COG_NEW": "DA_DK COG New",
  "TXT_TYPE_COG_REJECT": "DA_DK COG Reject",
  "MSG_ASK_PRODUCT_FAMILY": "DA_DK You are trying to add a new product family to this container. You can scan a new container for this product family or create a mixed load in the current container.",
  "MSG_WEIGHT_EXCEEDED": "DA_DK This container has exceeded its maximum theoretical weight. You can scan a new container for this product or ignore the limit.",
  "MSG_NO_ACTIVE_DEPARTMENTS": "DA_DK No active departments defined for customer",
  "LBL_CONTAINER_ID_STEP": "DA_DK Container ID: {{ id }}",
  "LBL_NO_DISTRIBUTION_POINTS": "DA_DK No active consumption points defined for department",
  "TTL_SCAN_BUNDLE_FOR_REMOVAL": "DA_DK Scan a bundle to remove it from the container",
  "LBL_SCAN": "DA_DK Scan",
  "MSG_ERROR_UNIQUE_BUNDLE_NOT_FOUND": "DA_DK Unique bundle ID {{primaryID}} not found on current containers",
  "HDR_DIFFERENT_PRODUCT_TYPE": "DA_DK Container {{ containerIDCode }} does not contain this product type",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "DA_DK Container {{ containerIDCode }} does not contain this product family",
  "HDR_WEIGHT_EXCEEDED": "DA_DK Container {{ containerIDCode }} exceeds theoretical weight",
  "MSG_BUNDLE_NOT_PROCESSED": "DA_DK Warning: bundle not processed.",
  "LBL_CONTAINER_ID": "DA_DK Container ID",
  "MSG_REVIEW_WARNING": "DA_DK Please review warning",
  "MSG_UNIQUE_BUNDLE_CREATED": "DA_DK Unique bundle with ID code {{ primaryID }} was successfully created!"
}
